authors: Chad Rockey
depends:
- catkin
- dynamic_reconfigure
- gtest
- image_geometry
- image_transport
- nodelet
- roscpp
- sensor_msgs
description: depthimage_to_laserscan
license: BSD
maintainers: Chad Rockey <chadrockey@gmail.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__depthimage_to_laserscan__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__depthimage_to_laserscan__ubuntu_focal_amd64__binary
repo_name: depthimage_to_laserscan
timestamp: 1657935218.9600708
url: http://ros.org/wiki/depthimage_to_laserscan
